/*
cream - fffbce
red - 9C2A00
gold - D6BF86
grey - 4F5254
blue - 01379b
*/
	
html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; background: url('../_images/background.png') repeat; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 1em; color: #4F5254; line-height: 1.1em; }
h1  { font-size: 1.6em; font-weight: bold; margin: 0.5em 0; padding: 0.25em 0 0.5em 0; color: #9C2A00; font-family: Segoe UI, Helvetica, sans-serif; }
h2  { font-size: 1.2em; font-weight: bold; margin: 0.5em 0; padding: 0.25em 0 0.5em 0; color: #01379b; font-family: Segoe UI, Helvetica, sans-serif; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #9C2A00; }
a:hover { color: #000; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
table { width: 400px; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #EED8AE; padding: 0; margin: 30px 0 20px 0; }
table tr th, table tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #fff; border-right: 1px solid #fff; padding: 8px 12px; }
table thead tr th { color: #000; font-size: 1em; font-weight: bold; }
table tr td { font-size: 0.9em; vertical-align: top; }
table tr.row_on td { background: #F0F0F0; }
table .no_right_border { border-right: 0; }
table .no_bottom_border { border-bottom: 0; }
table .no_bottom_right_border { border-bottom: 0; border-right: 0; }
table a,table a:link,table a:focus,table a:active,table a:visited { color: #4F5254; font-weight: normal; }
table a:hover { color: #000; }

#header_container { clear: both; background: #fffbce; height: 160px; border-top: 2px solid #9C2A00;  }
header  { margin: 0 auto; width: 960px; }
#logo { float: left; width: 170px; height: 130px; margin: 15px 0; }
#heading { float: left; width: 700px; margin: 115px 0 0 40px; text-align: left; font-size: 30px; color: #000; font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; font-weight: bold; letter-spacing: 2px; }
#menu_container { clear: both; background: #01379b; height: 45px; line-height: 1.1em; }
#nav_container { margin: 0 auto; width: 960px; clear: both; height: 45px; font-size: 11px; letter-spacing: 0.15em; border-right: 1px solid #FFF; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 14px 22px; text-align: center; border-left: 1px solid #FFF; font-weight: bold; color: #FFF; text-decoration: none; background: #01379b }
#nav a:hover, #nav #selected_menu { background: #903F38; color: #FFF; }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 1000; position: absolute; width: 150px; top: 43px; display: none; text-align: left; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; border-top: solid 1px #FFF; }
#nav li ul a:link, #nav li ul a:active, #nav li ul a:visited { width: 150px; float: left; text-align: left; }
#nav li ul a:hover, #nav li ul #selected_menu { background: #903F38; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

#banner_container { clear: both; height: 150px; background: url(../_images/background.png) repeat; }
#banner_container_home { clear: both; height: 400px; background: url(../_images/background.png) repeat; }
.slideshow { clear: both; margin: 0 auto; width: 960px; }

#section_container { clear: both; background: url(../_images/background.png) repeat;  }
section { clear: both; margin: 0 auto; width: 960px; background: #FFF; text-align: left; }
article { width: 570px; float: left; padding: 20px; font-size: 0.9em; }
#full_page { width: 920px; padding: 10px 20px 20px 20px; }
aside { width: 300px; float: right; padding: 30px 30px 20px 10px; }
aside h3 { background: url('../_images/background-subtitle.png') repeat; width: 280px; color: #ED1C24; font-weight: bold; padding: 12px 0 12px 20px; }
aside h3 a,aside h3 a:link,aside h3 a:focus,aside h3 a:active,aside h3 a:visited { color: #ED1C24; }
aside h3 a:hover { color: #F25A60; }
aside h3 img { padding: 0 5px; }
#article_photos img { vertical-align: top; margin: 0 10px 10px 0; }
#article_photos h3 { padding: 0 0 0.5em 0; }
#article_photos p { font-size: 0.85em; }
#page_photos { margin: 60px 0 0 0; }
#page_photos { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
#quick_events { width: 280px; float: right; background: #FFF; margin: 0 0 15px 0; }
#quick_events h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background: url('../_images/gelbvieh-aside-heading.png') no-repeat; color: #FFF; }
#quick_events h2 img { position: relative; top: 0; left: -40px; }
.quick_events_listing { border-bottom: 1px dashed #D6BF86; padding: 10px 5px; }
.events_name { padding: 0 0 0.25em 0; }
.events_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
#quick_news { width: 280px; float: left; background: #FFF; margin: 0 20px 15px 20px; }
#quick_news h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background: url('../_images/gelbvieh-aside-heading.png') no-repeat; color: #FFF; }
.news_name { padding: 0 0 0.25em 0; }
.quick_news_listing { border-bottom: 1px dashed #D6BF86; padding: 10px 5px; }
#quick_buy_and_sell { width: 280px; float: left; background: #FFF; margin: 0 20px 15px 0; }
#quick_buy_and_sell h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background: url('../_images/gelbvieh-aside-heading.png') no-repeat; color: #FFF; }
.quick_buy_and_sell_listing { border-bottom: 1px dashed #D6BF86; padding: 10px 5px; }
.buy_and_sell_name { padding: 0 0 0.25em 0; }
.buy_and_sell_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
#quick_social { width: 280px; float: left; background: #FFF; margin: 0 20px 15px 0; }
#quick_social h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background: url('../_images/gelbvieh-aside-heading.png') no-repeat; color: #FFF; }
#quick_abri { width: 280px; float: left; background: #FFF; margin: 0 20px 15px 0; }
#quick_abri h2 { font-size: 14px; font-weight: bold; text-align: center; padding: 10px 20px; background: url('../_images/gelbvieh-aside-heading.png') no-repeat; color: #FFF; }
#advertising { width: 280px; height: 350px; float: right; margin: 10px 0 20px 0; }

/* events */						
#event_cta{ margin: 25px 0 40px 0; }
.events_listing { width: 900px; height: 220px; margin: 0 0 20px 0; xborder-bottom: 1px dashed #008ac9; }
.event_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.events_photo { width: 220px; float: left; }
.events_desc { width: 600px; float: left; padding: 0 0 0 20px; }
#event { width: 600px; }
#event_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 1em 0 0.5em 0; }	
						
/* news */						
#news_year_nav { padding: 0 0 1em 0; }
.news_listing h3 { padding: 0 0 1em 0; }
.news_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.news_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.news_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.news  { clear: both; margin: 0.5em 0 1.5em 5px; }
.news_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.news_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.news_photo  { padding: 0 0 0.5em 0; }
.news_description { clear: both; margin: 1em 0 0 0; }

/* news */						
#useful_information_year_nav { padding: 0 0 1em 0; }
.useful_information_listing h3 { padding: 0 0 1em 0; }
.useful_information_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.useful_information_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.useful_information_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.useful_information  { clear: both; margin: 0.5em 0 1.5em 5px; }
.useful_information_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.useful_information_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.useful_information_photo  { padding: 0 0 0.5em 0; }
.useful_information_description { clear: both; margin: 1em 0 0 0; }

/* buy_and_sell */						
.buy_and_sell_listing h3 { padding: 0 0 1em 0; }
.buy_and_sell_listing_photo  { padding: 0 0 0.5em 0; width: 300px; float: left; }
.buy_and_sell_listing_description { margin: 0 0 0 1em; width: 550px; float: left; }
.buy_and_sell_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.5em 0 0 0; }
.buy_and_sell  { clear: both; margin: 0.5em 0 1.5em 5px; }
.buy_and_sell_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.buy_and_sell_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.buy_and_sell_photo  { padding: 0 0 0.5em 0; }
.buy_and_sell_description { clear: both; margin: 1em 0 0 0; }

/* committee */
.profile_listing { border-bottom: 1px dashed #000080; margin: 10px 0 20px 0; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 180px; }
.profile_photo img { float: left; }
.profile { width: 350px; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position { font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	

/* calendar */
#previous_month { width: 90px; height: 20px; float: left; padding: 10px 0 0 0; }
#next_month { width: 90px; height: 20px; float: left; text-align: right; padding: 10px 0 0 0; }
#calendar_heading { width: 700px; height: 25px; float: left; text-align: center; font-size: 16px; font-weight: bold; padding: 5px 0 0 0; }
.day_heading { width: 125px; height: 20px; padding: 5px 0 0 0; float: left; color: #FFF; text-align: center; font-size: 0.85em; background-color: #8d8d8d; border: 1px solid #8d8d8d; }
.calendar_cell { width: 125px; height: 175px; float: left; border: 1px solid #8d8d8d; }
.calendar_date_number { width: 120px; text-align: right; }
.calendar_event { padding: 2px 0 2px 5px; font-size: 0.85em; color: #9C2A00; }
.calendar_event  a { color: #9C2A00; }
.calendar_event  a:hover { color: #000; }	
.event_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
						
label.error { color: #B0171F; position: relative; top: -5em; left: 5em; }
#contact_us { width: 920px; float: left; padding: 20px; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.clear { clear: both; }

#social_media_links { padding: 0 0 0 30px; }
#newsletter_link { padding: 1em 0 1em 0; }
#facebook_link { padding: 0 0 1em 0; }
#twitter_link { padding: 0 0 1em 0; }

#footer_credits_container { clear: both; background-color: #01379b; border-top: 2px solid #9C2A00; font-size: 0.85em; }
#footer_credits { clear: both; margin: 0 auto; width: 960px; padding: 15px 0; text-align: left; font-size: 0.85em; color: #FFF; } 
#footer_credits a, #footer_credits a:link, #footer_credits a:focus, #footer_credits a:active, #footer_credits a:visited { color: #FFF; text-decoration: underline; }
#footer_credits a:hover  { color: #D6BF86; }	
